Closed Bug 1553550 Opened 5 months ago Closed 4 months ago

Remove INTERMEDIATE_PRELOADING_ERRORS telemetry

Categories

(Core :: Security: PSM, enhancement, P1)

68 Branch
enhancement

Tracking

()

RESOLVED FIXED
mozilla69
Tracking Status
firefox69 --- fixed

People

(Reporter: jcj, Assigned: keeler)

References

Details

(Whiteboard: [psm-assigned])

Attachments

(1 file)

The INTERMEDIATE_PRELOADING_ERRORS telemetry has served its purpose of validating rollout of intermediate preloading. It expires in 70 and should be removed.

It would be nice to handle this how we handled bug 1536463 and land this after beta branches but before we bump the version number.

This isn't urgent - we just need to do it before July or so.

Priority: -- → P2
Whiteboard: [psm-backlog]
Assignee: nobody → dkeeler
Priority: P2 → P1
Whiteboard: [psm-backlog] → [psm-assigned]
Pushed by dkeeler@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/17183959c3a9
removing expiring intermediate preloading telemetry r=jcj
Status: NEW → RESOLVED
Closed: 4 months ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla69
Duplicate of this bug: 1553299
You need to log in before you can comment on or make changes to this bug.